#related_content_slider .ds-2col {
  > div { z-index: 2; }
}

#related_content_slider .ds-2col::after {
  content: '';
  visibility: visible;
  display: block;
  position: absolute;
  height: auto;
  left: -5px;
  right: -5px;
  top: -5px;
  bottom: -5px;
  background: white;
}